h1{
font-size:36px;
margin:0px 0px 0px 0px;
}

h2{
font-size:28px;
font-weight:bold;
margin:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

h3{
font-size:20px;
font-weight:bold;
margin:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

h4{
font-size:16px;
font-weight:bold;
}

td{
white-space: nowrap;
}

th{
white-space: nowrap;
}